<footer class="footer">
    <div class="container-fluid">
        <div class="row text-muted">
            <p class="mb-0">
                <img src="/static/assets/img/logo-wzl.png" height="40" />
                <img src="/static/assets/img/logo-iph-jpg.jpg" height="40" />
                <img src="/static/assets/img/logo-fqs.png" height="40" />
                <!-- <a target="_blank" href="https://adminkit.io/?ref=appseed" class="text-muted">
                    &copy; <strong>AdminKit</strong>
                </a> 
                - coded by <a target="_blank" href="https://appseed.us?ref=demo">AppSeed</a> -->
            </p>
            <!-- <div class="col-6 text-right">
                <ul class="list-inline">
                    <li class="list-inline-item">
                        <a class="text-muted" 
                           target="_blank" href="https://appseed.us/support?ref=demo">Support</a>
                    </li>
                    <li class="list-inline-item">
                        <a class="text-muted" 
                           target="_blank" href="https://github.com/app-generator/flask-adminkit">Sources</a>
                    </li>
                </ul>
            </div> -->
        </div>
    </div>
</footer>

<!-- <style>
    img {
      filter: grayscale(50%);
    }
</style> -->